AgentConnect
Organization knowledge

Read one daemon-local suggestion body

Reads and verifies the staged body and returns a token binding the inspected snapshot.

GET
/v1/orgs/{orgId}/knowledge-suggestions/{id}/content

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string
id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/orgs/string/knowledge-suggestions/string/content"
{  "kind": "knowledge",  "digest": "string",  "snapshotToken": "string",  "content": "string",  "summary": "string",  "tags": [    "string"  ]}